Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Issue, verify, and revoke tokens.
curl -X POST https://api.antiailabs.com/oauth/token \ -d "grant_type=client_credentials" \ -d "client_id=YOUR_CLIENT_ID" \ -d "client_secret=YOUR_CLIENT_SECRET" \ -d "scope=db:read"
{ "access_token": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9...", "token_type": "Bearer", "expires_in": 600, "scope": "db:read" }
curl -X POST https://api.antiailabs.com/oauth/introspect/v2 \ -H "X-API-Key: YOUR_ADMIN_API_KEY" \ -d "token=AGENT_ACCESS_TOKEN"
{"active": true, "sub": "agent-uuid", "scope": "db:read", "exp": 1712000600}
{"active": false}
curl -X POST https://api.antiailabs.com/oauth/revoke \ -H "Authorization: Bearer YOUR_CLERK_JWT" \ -d "token=ACCESS_TOKEN_TO_REVOKE"
GET /api/v1/tokens GET /api/v1/tokens/history GET /api/v1/tokens/history?agent_id=AGENT_ID&termination_reason=manual_revocation
GET /.well-known/jwks.json